# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt6-translations
pkgbase = qt6-translations
xdata = pkgtype=pkg
pkgver = 6.8.1-1
pkgdesc = A cross-platform application and UI framework (Translations)
url = https://www.qt.io
builddate = 1734133119
packager = Tuxcore <dev@tuxcore.org>
size = 14327625
arch = any
license = GPL-3.0-only
license = LGPL-3.0-only
license = LicenseRef-Qt-Commercial
license = Qt-GPL-exception-1.0
group = qt6
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = qt6-tools
